Ruby 1.9.2 compatible version of ruby-shadow in a chef cookbook
Switch branches/tags
Nothing to show
Pull request Compare This branch is even with biilmann:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
files/default/shadow-1.4.1
recipes
README.rdoc
metadata.rb

README.rdoc

DESCRIPTION:

Recipe for compiling and installing a ruby-1.9.2 compatible version of ruby-shadow.

This is a pretty quick fix for getting ruby-shadow compatible with the ruby 1.9 C extension API. It will not work with ruby 1.8.

Based on the 37 Signals ruby-shadow cookbook.